sha256: c0d8ba3a38a0ff61fdd9fcd744b713bf04094496a70ca1bb2ea73b1e7f4b89ae
real_size: null
zip_size: 468363179
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep67/open_data_millesime_2025-07-a_dep67_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep67/open_data_millesime_2025-07-a_dep67_pgdump_metadata.yml
